<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<addon>
  <dependencies>
    <dependency export="false" name="org.jboss.forge.addon:resources" optional="true" version="2.10.0.Final"/>
    <dependency export="false" name="org.jboss.forge.addon:ui" optional="true" version="2.10.0.Final"/>
  </dependencies>
</addon>
